# module Gear::Inspection::ControllersClassMethods

### Public Instance Methods

all() click to toggle source

All Helper helps us inspect our Controllers from outside of the app. TODO: Move to `CampTools` for introspection.

    # File lib/gear/inspection.rb, line 14
    def all
      all = []
      constants.map { |c|
        all << c.name if !["I", "Camper"].include? c.to_s
      }
      all
    end